package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import Visual_DVM_2021.Passes.CurrentProjectPass;
import _VisualDVM.Global;
public class DropAnalyses extends CurrentProjectPass {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(args) && (Global.mainModule.getSapfor() != null);
    }
    @Override
    protected void body() throws Exception {
        Global.mainModule.getSapfor().ResetAllAnalyses();
    }
}
